Subject: Wanted: Info on Neem tree.

From: [email-masked] (Patrick K. Huckelberry)
Date: 31 Oct 1995 19:31:53 GMT

I was hoping someone could send me some info on the neem.  I don't
want anything involved, just a "Big Dummies Guide to the Neem".
Basic information.  Also, I would like to know if it is scarce, and if
it can be cultivated (is that the right word?).

Thanks.
-- 
Regards, Pat  URL: http://www.grfn.org/~path E-Mail:[email-masked]
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
"You are only what you are when no one is looking." - Robert C. Edwards